<script type="text/javascript" src="//code.jquery.com/jquery-1.10.2.js"></script>
    <script type="text/javascript">
        function sum() {
            var txtFirstNo = document.getElementById('txtFirstNo').value;
            var txtSecondNo = document.getElementById('txtSecondNo').value;
            var result = 2;
            if (!isNaN(result)) {
                document.getElementById('txtResult').value = result;
            }
        }
    </script>
	
	<div style="border:1px solid gray;width: 450px; height:300px">
        <h2>Add two textbox values without pressing anybuttons</h2>
        <input type="text" id="txtFirstNo" placeholder="pleaseenterFirst Number" onkeyup="sum()" />
        <input type="text" id="txtSecondNo" placeholder="pleaseenterSecond Number" onkeyup="sum()" />
        <br />
        <div style="padding-top:10px">
            Result:
            <input type="text" id="txtResult" />
        </div></div>
		
		
		
		
		
		 <?php
			  include"config.php";

$sql="select * product";
$result=mysqli_query($conn,$sql);

if(mysqli_num_rows($result)>0) 
{
	$row=mysqli_fetch_assoc($result);
	
	echo"Tax Total: ".$row['qty'];
	}
	?>